.boton:hover {
  cursor: pointer;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  font-family: 'AmsiPro';
}

li:hover {
  background-color: rgb(77,14,12);
}

.navbar {
  --bs-navbar-hover-color: white;
}

.carousel-inner {
  color: white;
  font-family: 'AmsiPro';
}

.dropdown {
  font-family: 'Gotham';
  color: white;
}

.dropdown-menu {
  border-radius: 5px;
  border: none;
}

navbar {
  --bs-navbar-hover-color: white;
}

.nav-link:hover {
  color: white;
}

.nav-link:focus {
  color: white;
  -webkit-text-stroke: .5px rgb(115,115,115);
}

.dropdown-item:hover {
  background-color: rgba(115,115,115,0.47);
}

.dropdown-menu {
  font-family: 'AmsiPro';
}

.carousel-item {
}

.sombra {
  text-shadow: 2px 2px rgb(0,0,0);
}

